package com.jasamedika.medifirst2000.vo;

import javax.persistence.Column;

import com.jasamedika.medifirst2000.base.vo.BaseMasterVO;
import com.jasamedika.medifirst2000.helper.Caption;

public class BobotIKUVO extends BaseMasterVO{

	@Column(name="bobotIKU",nullable=false)
	@Caption(value="Bobot IKU")
	private Integer bobotIKU;

	public Integer getBobotIKU() {
		return bobotIKU;
	}

	public void setBobotIKU(Integer bobotIKU) {
		this.bobotIKU = bobotIKU;
	}
}
